Activity log for bug #884463

Date Who What changed Old value New value Message
2011-10-31 22:19:32 Tres Henry bug added bug
2011-11-01 20:52:19 Devin Carlen horizon: milestone essex-1
2011-11-01 20:52:25 Devin Carlen horizon: assignee Tres Henry (tres)
2011-11-01 20:52:28 Devin Carlen horizon: importance Undecided Critical
2011-11-01 20:52:31 Devin Carlen horizon: status New Fix Committed
2011-11-17 09:49:51 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:01:17 Thierry Carrez horizon: milestone essex-1 2012.1